	#body {
	background-color:#000000;
	width:1024px;
	height:768;
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	}
	
	#container {
	background-color:#000000;
		}
				
	
	#main{
	width:100%;
	}

	#mainl a {
	font-size:18px;
	color:#7fb6f9;
	font-family: 'segoe ui', 'Tahoma', 'Verdana', 'lucida grande', sans-serif;
	}
	
	#cvtour {
	clear:both;
	margin-top:10px;
	color:#55b1db;
	padding-top:2px;
	}
	
	#footer{
	padding: 0 10px 0 20px;
	background:#000000;
	}
	.nofloat	{
	clear:both;
	} 
	
	ul, li {
	margin: 0;
	padding: 0;
	list-style:none;
	font-family: 'segoe ui', 'Tahoma', 'Verdana', 'lucida grande', sans-serif;
	font-size: 24px;
	}
	.lw1 {
	margin: 0;
	padding: 0;
	text-align:left;
	list-style:none;
	font-family: 'segoe ui', 'Tahoma', 'Verdana', 'lucida grande', sans-serif;
	font-size: 12px;
	color:#00FFFF;
	}